package br.com.codetec.saudesabor.ui.login.ui.notifications;

import androidx.lifecycle.LiveData;
import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class HistoricoComprasViewModel extends ViewModel {

    private MutableLiveData<String> mText;

    public HistoricoComprasViewModel() {
        mText = new MutableLiveData<>();
        mText.setValue("Histórico de compras");
    }

    public LiveData<String> getText() {
        return mText;
    }
}